/*

Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0

*/

body .top-headers-wrapper.sticky .site-header {background-color:rgba(0,0,0,0.8) !important;padding-top:5px;padding-bottom:5px;}
.site-header-wrapper .sub-menu {background-color:rgba(0,0,0,0.75);padding:0;}
.site-header-wrapper .sub-menu > li > a {color:#fff !important;display:block;padding:10px 20px;margin:0;}

h1, h2, h3 {text-transform:uppercase;}

#content button,
#content input[type="submit"] {background-color: #79cdd1 !important;color:#fff;border:0;border-bottom:0;border-radius:0 !important;width: auto;padding:18px 1rem 15px !important}
#content input[type="text"],
#content input[type="email"],
#content textarea {padding:15px;height:auto;border-radius:2px;}

#content .overlay,
#content .frm_forms {text-align:center;}
#content .frm_forms #form_quote {max-width:100%;width:450px;display:inline-block;}

.text_white h1,
.text_white h2,
.text_white h3 {color:#fff;text-shadow:1px 1px 3px rgba(0,0,0,0.6);}

.vc_row {background-position:center top;background-size:cover;}
.boxed {max-width:1200px;margin:0 auto;}
.video_bg {min-height:650px;}
.video_bg .vc_video-bg:after {content:"";background-color:rgba(0,0,0,0.35);width:100%;height:100%;position:absolute;top:0;left:0;}
.video_bg iframe {margin-top:-90px !important;}

.hw_hero {position:relative;background-position:50%;min-height:600px;}
.hw_hero::before {content:"";position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);}

.page .entry-meta {display:none;}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl.vc_icon_element-have-style-inner {width:150px !important;height:150px !important;}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl.vc_icon_element-have-style-inner:hover {transform:scale(1.2);transition:all ease 0.4s;}

/* Woocommerce */
.woocommerce-cart .woocommerce-cart-form .shop_table.cart tbody tr td.actions .coupon button[name="apply_coupon"] {padding:18px 16px 15px !important;}
.product_layout_2 .product_content_wrapper .product-images-wrapper .product_images .product-images-controller .dot {display:none;}
.woocommerce-tabs > div:first-child,
.woocommerce-tabs #tab-description .row .columns > h2:first-child{display:none;}
single_product_summary_related.product_layout_classic section.related h2, 
.product_layout_classic section.related h2, .product_layout_classic section.up-sells h2 {font-size:3em !important;}

.shop_header.with_featured_img .shop_header_bkg {background-position:50%;}
.shop_header.with_featured_img .shop_header_overlay {background-color:rgba(0,0,0,0.75);}

.woocommerce-additional-fields::after {content:"";position:relative;clear:both;display:block;height:50px;width:100%;}

@media screen and (min-width: 64em) {
    
    .site-header .main-navigation, 
    .site-header .site-tools {
        line-height:75px;
    }

    .top-headers-wrapper.sticky .site-header .main-navigation, 
    .top-headers-wrapper.sticky .site-header .site-tools, 
    .top-headers-wrapper.sticky .site-header .site-branding img {
        height:75px;
        line-height: 75px;
    }

}
